gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents an ordered pair of integer x- and y-coordinates that defines a point in a two-dimensional, Cartesian plane. System.ValueType
- Field
  Gdk.Point The point (0, 0).
- Method
  Gdk.Point `` Internal constructor a , pointer to internal data This is an internal constructor, and should not be used by user code.
- Constructor
  Creates a Point object from integer x- and y-coordinates.
  The x-coordinate.
  The y-coordinate.
- Method
  System.String The point as a . The point as a .
- Field
  System.Int32 The x-coordinate of the Point.
- Field
  System.Int32 The y-coordinate of the Point.